Bug 1570804 - R-3.5.0 is available
Summary: R-3.5.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 12:24 UTC by Upstream Release Monitoring
Modified: 2018-06-18 12:06 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-05-31 14:35:00 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-04-23 12:24:03 UTC
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.4.4-1.fc29
URL: https://www.r-project.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4150/

Comment 1 Fedora Update System 2018-05-15 14:43:43 UTC
R-3.5.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7df1b4d94f

Comment 2 Fedora Update System 2018-05-15 14:43:53 UTC
rkward-0.6.5-15.fc27 rpy-2.8.6-7.fc27 R-3.5.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b11015006b

Comment 3 Fedora Update System 2018-05-15 14:44:00 UTC
R-3.5.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6c7fbce367

Comment 4 Fedora Update System 2018-05-15 14:44:08 UTC
rkward-0.6.5-15.fc28 rpy-2.9.3-1.fc28 R-3.5.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-050da4f07f

Comment 5 Fedora Update System 2018-05-15 14:44:17 UTC
rkward-0.6.5-15.fc26 rpy-2.8.6-7.fc26 R-3.5.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-33332e0276

Comment 6 Fedora Update System 2018-05-15 20:52:28 UTC
R-3.5.0-1.fc27, rkward-0.6.5-15.fc27, rpy-2.8.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b11015006b

Comment 7 Fedora Update System 2018-05-15 21:21:16 UTC
R-3.5.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6c7fbce367

Comment 8 Fedora Update System 2018-05-15 21:22:20 UTC
R-3.5.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7df1b4d94f

Comment 9 Fedora Update System 2018-05-15 21:43:35 UTC
R-3.5.0-1.fc26, rkward-0.6.5-15.fc26, rpy-2.8.6-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-33332e0276

Comment 10 Fedora Update System 2018-05-15 23:03:13 UTC
R-3.5.0-1.fc28, rkward-0.6.5-15.fc28, rpy-2.9.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-050da4f07f

Comment 11 Fedora Update System 2018-05-19 14:00:20 UTC
R-3.5.0-3.el6 R-RInside-0.2.14-7.el6 R-Rcpp-0.12.16-2.el6.1 R-littler-0.3.3-4.el6.1 R-msm-1.1.4-2.el6 R-mvtnorm-1.0.7-1.el6 R-qtl-1.42.8-1.el6.1 R-rlecuyer-0.3.3-11.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6c7fbce367

Comment 12 Fedora Update System 2018-05-19 14:02:41 UTC
R-3.5.0-1.el7 R-RInside-0.2.14-7.el7 R-Rcpp-0.12.16-2.el7.1 R-littler-0.3.3-4.el7.1 R-qtl-1.42.8-1.el7.1 R-rlecuyer-0.3.3-11.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7df1b4d94f

Comment 13 Fedora Update System 2018-05-19 14:25:05 UTC
R-3.5.0-1.fc26 R-Biobase-2.36.2-4.fc26 R-BiocParallel-1.10.1-3.fc26 R-Biostrings-2.44.0-4.fc26 R-BufferedMatrix-1.44.0-1.fc26 R-BufferedMatrixMethods-1.44.0-1.fc26 R-Cairo-1.5.9-4.fc26 R-FMStable-0.1.2-2.fc26 R-GenomicAlignments-1.12.1-4.fc26 R-GenomicRanges-1.28.3-4.fc26 R-IRanges-2.10.1-4.fc26 R-RCurl-1.95.4.8-4.fc26 R-RInside-0.2.14-7.fc26 R-ROC-1.46.0-6.fc26 R-RODBC-1.3.15-5.fc26 R-RSQLite-1.1.2-5.fc26 R-Rcompression-0.93.2-20.fc26 R-Rcpp-0.12.16-2.fc26 R-RcppCCTZ-0.2.3-3.fc26 R-Rmpfr-0.7.0-2.fc26 R-Rsamtools-1.28.0-4.fc26 R-Rsolid-0.9.31-24.fc26 R-S4Vectors-0.14.3-4.fc26 R-V8-1.5-5.fc26 R-XML-3.98.1.7-4.fc26 R-XVector-0.16.0-4.fc26 R-acepack-1.4.1-7.fc26 R-affy-1.54.0-4.fc26 R-affyio-1.46.0-4.fc26 R-ape-5.1-1.fc26 R-backports-1.1.2-3.fc26 R-biglm-0.9.1-13.fc26 R-bindrcpp-0.2.2-2.fc26 R-bit-1.1.13-1.fc26 R-bit64-0.9.7-3.fc26 R-bitops-1.0.6-9.fc26 R-blob-1.1.1-2.fc26 R-caTools-1.17.1-8.fc26 R-callr-2.0.3-2.fc26 R-colorspace-1.3.2-2.fc26 R-commonmark-1.5-2.fc26 R-corpus-0.10.0-2.fc26 R-curl-3.2-2.fc26 R-date-1.2.38-2.fc26 R-deldir-0.1.15-2.fc26 R-digest-0.6.12-4.fc26 R-expm-0.999.2-6.fc26 R-fastmatch-1.1.0-2.fc26 R-filehash-2.4.1-3.fc26 R-fts-0.9.9-2.fc26 R-gamlss.dist-5.0.5-2.fc26 R-gdtools-0.1.7-3.fc26 R-gee-4.13.19-2.fc26 R-geepack-1.2.1-3.fc26 R-getPass-0.2.2-2.fc26 R-gmp-0.5.13.1-2.fc26 R-gss-2.1.8-2.fc26 R-gtools-3.5.0-2.fc26 R-hexbin-1.27.2-2.fc26 R-highlight-0.4.7.2-1.fc26 R-htmltools-0.3.6-4.fc26 R-httpuv-1.3.6.2-3.fc26 R-jpeg-0.1.8-5.fc26 R-jsonlite-1.5-7.fc26 R-later-0.7.1-3.fc26 R-lazyeval-0.2.1-2.fc26 R-littler-0.3.3-4.fc26 R-lmtest-0.9.36-1.fc26 R-lubridate-1.7.3-5.fc26 R-maanova-1.46.1-4.fc26 R-markdown-0.8-5.fc26 R-matrixStats-0.52.2-4.fc26 R-mime-0.5-3.fc26 R-mlbench-2.1.1-2.fc26 R-mnormt-1.5.5-2.fc26 R-msm-1.6.4-4.fc26 R-multtest-2.36.0-1.fc26 R-mvtnorm-1.0.7-1.fc26 R-openssl-1.0.1-2.fc26 R-pbdZMQ-0.3.2-2.fc26 R-pdftools-1.7-1.fc26 R-plyr-1.8.4-6.fc26 R-png-0.1.7-5.fc26 R-poLCA-1.4.1-2.fc26 R-polyclip-1.8.7-1.fc26 R-preprocessCore-1.38.1-4.fc26 R-prettyunits-1.0.2-1.fc26 R-processx-2.0.0.1-2.fc26 R-qtl-1.42.8-1.fc26 R-reshape2-1.4.3-4.fc26 R-reticulate-1.7-2.fc26 R-rgdal-1.2.18-2.fc26 R-rgeos-0.3.26-2.fc26 R-rlang-0.2.0-2.fc26 R-rlecuyer-0.3.4-5.fc26 R-rtracklayer-1.36.3-4.fc26 R-sourcetools-0.1.7-2.fc26 R-sp-1.2.7-2.fc26 R-statmod-1.4.30-1.fc26 R-statnet.common-4.0.0-2.fc26 R-stringdist-0.9.4.7-2.fc26 R-stringi-1.2.2-1.fc26 R-testthat-1.0.2-6.fc26 R-tikzDevice-0.11-2.fc26 R-tkrplot-0.0.23-2.fc26 R-utf8-1.1.3-2.fc26 R-uuid-0.1.2-5.fc26 R-waveslim-1.7.5-8.fc26 R-wavethresh-4.6.8-5.fc26 R-webp-0.4-2.fc26 R-webutils-0.6-2.fc26 R-xml2-1.2.0-4.fc26 R-yaml-2.1.19-2.fc26 R-zoo-1.8.1-1.fc26 libsbml-5.16.0-6.fc26 libsedml-0.4.3-9.fc26 rkward-0.6.5-15.fc26 rpy-2.8.6-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-33332e0276

Comment 14 Fedora Update System 2018-05-19 14:43:29 UTC
R-3.5.0-1.fc27 R-Biobase-2.36.2-4.fc27 R-BiocParallel-1.10.1-3.fc27 R-Biostrings-2.44.0-4.fc27 R-BufferedMatrix-1.44.0-1.fc27 R-BufferedMatrixMethods-1.44.0-1.fc27 R-Cairo-1.5.9-4.fc27 R-FMStable-0.1.2-2.fc27 R-GenomicAlignments-1.12.1-4.fc27 R-GenomicRanges-1.28.3-4.fc27 R-IRanges-2.10.1-4.fc27 R-RCurl-1.95.4.8-4.fc27 R-RInside-0.2.14-7.fc27 R-ROC-1.46.0-6.fc27 R-RODBC-1.3.15-5.fc27 R-RSQLite-1.1.2-5.fc27 R-Rcompression-0.93.2-20.fc27 R-Rcpp-0.12.16-2.fc27 R-RcppCCTZ-0.2.3-3.fc27 R-Rmpfr-0.7.0-2.fc27 R-Rsamtools-1.28.0-4.fc27 R-Rsolid-0.9.31-24.fc27 R-S4Vectors-0.14.3-4.fc27 R-V8-1.5-5.fc27 R-XML-3.98.1.7-4.fc27 R-XVector-0.16.0-4.fc27 R-acepack-1.4.1-7.fc27 R-affy-1.54.0-4.fc27 R-affyio-1.46.0-4.fc27 R-ape-5.1-1.fc27 R-argon2-0.2.0-2.fc27 R-backports-1.1.2-3.fc27 R-base64enc-0.1.3-3.fc27 R-biglm-0.9.1-13.fc27 R-bindrcpp-0.2.2-2.fc27 R-bit-1.1.13-1.fc27 R-bit64-0.9.7-3.fc27 R-bitops-1.0.6-9.fc27 R-blob-1.1.1-2.fc27 R-caTools-1.17.1-8.fc27 R-callr-2.0.3-2.fc27 R-colorspace-1.3.2-2.fc27 R-commonmark-1.5-2.fc27 R-corpus-0.10.0-2.fc27 R-curl-3.2-2.fc27 R-date-1.2.38-2.fc27 R-deldir-0.1.15-2.fc27 R-digest-0.6.12-4.fc27 R-expm-0.999.2-6.fc27 R-fastmatch-1.1.0-2.fc27 R-filehash-2.4.1-3.fc27 R-fts-0.9.9-2.fc27 R-gamlss.dist-5.0.5-2.fc27 R-gdtools-0.1.7-3.fc27 R-gee-4.13.19-2.fc27 R-geepack-1.2.1-3.fc27 R-getPass-0.2.2-2.fc27 R-git2r-0.21.0-2.fc27 R-gmp-0.5.13.1-2.fc27 R-gss-2.1.9-2.fc27 R-gtools-3.5.0-2.fc27 R-hexbin-1.27.2-2.fc27 R-highlight-0.4.7.2-1.fc27 R-htmltools-0.3.6-4.fc27 R-httpuv-1.3.6.2-3.fc27 R-jpeg-0.1.8-5.fc27 R-jsonlite-1.5-7.fc27 R-later-0.7.2-2.fc27 R-lazyeval-0.2.1-2.fc27 R-littler-0.3.3-4.fc27 R-lmtest-0.9.36-1.fc27 R-lubridate-1.7.3-5.fc27 R-maanova-1.46.1-4.fc27 R-markdown-0.8-5.fc27 R-matrixStats-0.52.2-4.fc27 R-mime-0.5-3.fc27 R-mlbench-2.1.1-2.fc27 R-mnormt-1.5.5-2.fc27 R-msm-1.6.4-4.fc27 R-multtest-2.36.0-1.fc27 R-mvtnorm-1.0.7-1.fc27 R-openssl-1.0.1-2.fc27 R-pbdZMQ-0.3.3-2.fc27 R-pdftools-1.7-1.fc27 R-plyr-1.8.4-6.fc27 R-png-0.1.7-5.fc27 R-poLCA-1.4.1-2.fc27 R-polyclip-1.8.7-1.fc27 R-preprocessCore-1.38.1-4.fc27 R-prettyunits-1.0.2-1.fc27 R-processx-2.0.0.1-2.fc27 R-qtl-1.42.8-1.fc27 R-reshape2-1.4.3-4.fc27 R-reticulate-1.7-2.fc27 R-rgdal-1.2.20-2.fc27 R-rgeos-0.3.26-2.fc27 R-rlang-0.2.0-2.fc27 R-rlecuyer-0.3.4-5.fc27 R-rtracklayer-1.36.3-4.fc27 R-sourcetools-0.1.7-2.fc27 R-sp-1.2.7-2.fc27 R-statmod-1.4.30-1.fc27 R-statnet.common-4.0.0-2.fc27 R-stringdist-0.9.4.7-2.fc27 R-stringi-1.2.2-1.fc27 R-testthat-1.0.2-6.fc27 R-tikzDevice-0.11-2.fc27 R-tkrplot-0.0.23-2.fc27 R-utf8-1.1.3-2.fc27 R-uuid-0.1.2-5.fc27 R-waveslim-1.7.5-8.fc27 R-wavethresh-4.6.8-5.fc27 R-webp-0.4-2.fc27 R-webutils-0.6-2.fc27 R-xml2-1.2.0-4.fc27 R-yaml-2.1.19-2.fc27 R-zoo-1.8.1-1.fc27 libsbml-5.16.0-8.fc27 libsedml-0.4.3-10.fc27 rkward-0.6.5-15.fc27 rpy-2.8.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b11015006b

Comment 15 Fedora Update System 2018-05-19 14:45:00 UTC
R-3.5.0-1.fc27 R-Biobase-2.36.2-4.fc27 R-BiocParallel-1.10.1-3.fc27 R-Biostrings-2.44.0-4.fc27 R-BufferedMatrix-1.44.0-1.fc27 R-BufferedMatrixMethods-1.44.0-1.fc27 R-Cairo-1.5.9-4.fc27 R-FMStable-0.1.2-2.fc27 R-GenomicAlignments-1.12.1-4.fc27 R-GenomicRanges-1.28.3-4.fc27 R-IRanges-2.10.1-4.fc27 R-RCurl-1.95.4.8-4.fc27 R-RInside-0.2.14-7.fc27 R-ROC-1.46.0-6.fc27 R-RODBC-1.3.15-5.fc27 R-RSQLite-1.1.2-5.fc27 R-Rcompression-0.93.2-20.fc27 R-Rcpp-0.12.16-2.fc27 R-RcppCCTZ-0.2.3-3.fc27 R-Rmpfr-0.7.0-2.fc27 R-Rsamtools-1.28.0-4.fc27 R-Rsolid-0.9.31-24.fc27 R-S4Vectors-0.14.3-4.fc27 R-V8-1.5-5.fc27 R-XML-3.98.1.7-4.fc27 R-XVector-0.16.0-4.fc27 R-acepack-1.4.1-7.fc27 R-affy-1.54.0-4.fc27 R-affyio-1.46.0-4.fc27 R-ape-5.1-1.fc27 R-argon2-0.2.0-2.fc27 R-backports-1.1.2-3.fc27 R-base64enc-0.1.3-3.fc27 R-biglm-0.9.1-13.fc27 R-bindrcpp-0.2.2-2.fc27 R-bit-1.1.13-1.fc27 R-bit64-0.9.7-3.fc27 R-bitops-1.0.6-9.fc27 R-blob-1.1.1-2.fc27 R-caTools-1.17.1-8.fc27 R-callr-2.0.3-2.fc27 R-colorspace-1.3.2-2.fc27 R-commonmark-1.5-2.fc27 R-corpus-0.10.0-2.fc27 R-curl-3.2-2.fc27 R-date-1.2.38-2.fc27 R-deldir-0.1.15-2.fc27 R-digest-0.6.12-4.fc27 R-expm-0.999.2-6.fc27 R-fastmatch-1.1.0-2.fc27 R-filehash-2.4.1-3.fc27 R-fts-0.9.9-2.fc27 R-gamlss.dist-5.0.5-2.fc27 R-gdtools-0.1.7-3.fc27 R-gee-4.13.19-2.fc27 R-geepack-1.2.1-3.fc27 R-getPass-0.2.2-2.fc27 R-git2r-0.21.0-2.fc27 R-gmp-0.5.13.1-2.fc27 R-gss-2.1.9-2.fc27 R-gtools-3.5.0-2.fc27 R-hexbin-1.27.2-2.fc27 R-highlight-0.4.7.2-1.fc27 R-htmltools-0.3.6-4.fc27 R-httpuv-1.3.6.2-3.fc27 R-jpeg-0.1.8-5.fc27 R-jsonlite-1.5-7.fc27 R-later-0.7.2-2.fc27 R-lazyeval-0.2.1-2.fc27 R-littler-0.3.3-4.fc27 R-lmtest-0.9.36-1.fc27 R-lubridate-1.7.3-5.fc27 R-maanova-1.46.1-4.fc27 R-markdown-0.8-5.fc27 R-matrixStats-0.52.2-4.fc27 R-mime-0.5-3.fc27 R-mlbench-2.1.1-2.fc27 R-mnormt-1.5.5-2.fc27 R-msm-1.6.4-4.fc27 R-multtest-2.36.0-1.fc27 R-mvtnorm-1.0.7-1.fc27 R-openssl-1.0.1-2.fc27 R-pbdZMQ-0.3.3-2.fc27 R-pdftools-1.7-1.fc27 R-plyr-1.8.4-6.fc27 R-png-0.1.7-5.fc27 R-poLCA-1.4.1-2.fc27 R-polyclip-1.8.7-1.fc27 R-preprocessCore-1.38.1-4.fc27 R-prettyunits-1.0.2-1.fc27 R-processx-2.0.0.1-2.fc27 R-qtl-1.42.8-1.fc27 R-reshape2-1.4.3-4.fc27 R-reticulate-1.7-2.fc27 R-rgdal-1.2.20-2.fc27 R-rgeos-0.3.26-2.fc27 R-rlang-0.2.0-2.fc27 R-rlecuyer-0.3.4-5.fc27 R-rtracklayer-1.36.3-4.fc27 R-sourcetools-0.1.7-2.fc27 R-sp-1.2.7-2.fc27 R-statmod-1.4.30-1.fc27 R-statnet.common-4.0.0-2.fc27 R-stringdist-0.9.4.7-2.fc27 R-stringi-1.2.2-1.fc27 R-testthat-1.0.2-6.fc27 R-tikzDevice-0.11-2.fc27 R-tkrplot-0.0.23-2.fc27 R-utf8-1.1.3-2.fc27 R-uuid-0.1.2-5.fc27 R-waveslim-1.7.5-8.fc27 R-wavethresh-4.6.8-5.fc27 R-webp-0.4-2.fc27 R-webutils-0.6-2.fc27 R-xml2-1.2.0-4.fc27 R-yaml-2.1.19-2.fc27 R-zoo-1.8.1-1.fc27 libsbml-5.16.0-8.fc27 libsedml-0.4.3-10.fc27 rkward-0.6.5-15.fc27 rpy-2.8.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b11015006b

Comment 16 Fedora Update System 2018-05-19 20:45:14 UTC
R-3.5.0-1.fc27, R-Biobase-2.36.2-4.fc27, R-BiocParallel-1.10.1-3.fc27, R-Biostrings-2.44.0-4.fc27, R-BufferedMatrix-1.44.0-1.fc27, R-BufferedMatrixMethods-1.44.0-1.fc27, R-Cairo-1.5.9-4.fc27, R-FMStable-0.1.2-2.fc27, R-GenomicAlignments-1.12.1-4.fc27, R-GenomicRanges-1.28.3-4.fc27, R-IRanges-2.10.1-4.fc27, R-RCurl-1.95.4.8-4.fc27, R-RInside-0.2.14-7.fc27, R-ROC-1.46.0-6.fc27, R-RODBC-1.3.15-5.fc27, R-RSQLite-1.1.2-5.fc27, R-Rcompression-0.93.2-20.fc27, R-Rcpp-0.12.16-2.fc27, R-RcppCCTZ-0.2.3-3.fc27, R-Rmpfr-0.7.0-2.fc27, R-Rsamtools-1.28.0-4.fc27, R-Rsolid-0.9.31-24.fc27, R-S4Vectors-0.14.3-4.fc27, R-V8-1.5-5.fc27, R-XML-3.98.1.7-4.fc27, R-XVector-0.16.0-4.fc27, R-acepack-1.4.1-7.fc27, R-affy-1.54.0-4.fc27, R-affyio-1.46.0-4.fc27, R-ape-5.1-1.fc27, R-argon2-0.2.0-2.fc27, R-backports-1.1.2-3.fc27, R-base64enc-0.1.3-3.fc27, R-biglm-0.9.1-13.fc27, R-bindrcpp-0.2.2-2.fc27, R-bit-1.1.13-1.fc27, R-bit64-0.9.7-3.fc27, R-bitops-1.0.6-9.fc27, R-blob-1.1.1-2.fc27, R-caTools-1.17.1-8.fc27, R-callr-2.0.3-2.fc27, R-colorspace-1.3.2-2.fc27, R-commonmark-1.5-2.fc27, R-corpus-0.10.0-2.fc27, R-curl-3.2-2.fc27, R-date-1.2.38-2.fc27, R-deldir-0.1.15-2.fc27, R-digest-0.6.12-4.fc27, R-expm-0.999.2-6.fc27, R-fastmatch-1.1.0-2.fc27, R-filehash-2.4.1-3.fc27, R-fts-0.9.9-2.fc27, R-gamlss.dist-5.0.5-2.fc27, R-gdtools-0.1.7-3.fc27, R-gee-4.13.19-2.fc27, R-geepack-1.2.1-3.fc27, R-getPass-0.2.2-2.fc27, R-git2r-0.21.0-2.fc27, R-gmp-0.5.13.1-2.fc27, R-gss-2.1.9-2.fc27, R-gtools-3.5.0-2.fc27, R-hexbin-1.27.2-2.fc27, R-highlight-0.4.7.2-1.fc27, R-htmltools-0.3.6-4.fc27, R-httpuv-1.3.6.2-3.fc27, R-jpeg-0.1.8-5.fc27, R-jsonlite-1.5-7.fc27, R-later-0.7.2-2.fc27, R-lazyeval-0.2.1-2.fc27, R-littler-0.3.3-4.fc27, R-lmtest-0.9.36-1.fc27, R-lubridate-1.7.3-5.fc27, R-maanova-1.46.1-4.fc27, R-markdown-0.8-5.fc27, R-matrixStats-0.52.2-4.fc27, R-mime-0.5-3.fc27, R-mlbench-2.1.1-2.fc27, R-mnormt-1.5.5-2.fc27, R-msm-1.6.4-4.fc27, R-multtest-2.36.0-1.fc27, R-mvtnorm-1.0.7-1.fc27, R-openssl-1.0.1-2.fc27, R-pbdZMQ-0.3.3-2.fc27, R-pdftools-1.7-1.fc27, R-plyr-1.8.4-6.fc27, R-png-0.1.7-5.fc27, R-poLCA-1.4.1-2.fc27, R-polyclip-1.8.7-1.fc27, R-preprocessCore-1.38.1-4.fc27, R-prettyunits-1.0.2-1.fc27, R-processx-2.0.0.1-2.fc27, R-qtl-1.42.8-1.fc27, R-reshape2-1.4.3-4.fc27, R-reticulate-1.7-2.fc27, R-rgdal-1.2.20-2.fc27, R-rgeos-0.3.26-2.fc27, R-rlang-0.2.0-2.fc27, R-rlecuyer-0.3.4-5.fc27, R-rtracklayer-1.36.3-4.fc27, R-sourcetools-0.1.7-2.fc27, R-sp-1.2.7-2.fc27, R-statmod-1.4.30-1.fc27, R-statnet.common-4.0.0-2.fc27, R-stringdist-0.9.4.7-2.fc27, R-stringi-1.2.2-1.fc27, R-testthat-1.0.2-6.fc27, R-tikzDevice-0.11-2.fc27, R-tkrplot-0.0.23-2.fc27, R-utf8-1.1.3-2.fc27, R-uuid-0.1.2-5.fc27, R-waveslim-1.7.5-8.fc27, R-wavethresh-4.6.8-5.fc27, R-webp-0.4-2.fc27, R-webutils-0.6-2.fc27, R-xml2-1.2.0-4.fc27, R-yaml-2.1.19-2.fc27, R-zoo-1.8.1-1.fc27, libsbml-5.16.0-8.fc27, libsedml-0.4.3-10.fc27, rkward-0.6.5-15.fc27, rpy-2.8.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b11015006b

Comment 17 Fedora Update System 2018-05-19 21:38:18 UTC
R-3.5.0-1.el7, R-RInside-0.2.14-7.el7, R-Rcpp-0.12.16-2.el7.1, R-littler-0.3.3-4.el7.1, R-qtl-1.42.8-1.el7.1, R-rlecuyer-0.3.3-11.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7df1b4d94f

Comment 18 Fedora Update System 2018-05-19 22:07:52 UTC
R-3.5.0-1.fc26, R-Biobase-2.36.2-4.fc26, R-BiocParallel-1.10.1-3.fc26, R-Biostrings-2.44.0-4.fc26, R-BufferedMatrix-1.44.0-1.fc26, R-BufferedMatrixMethods-1.44.0-1.fc26, R-Cairo-1.5.9-4.fc26, R-FMStable-0.1.2-2.fc26, R-GenomicAlignments-1.12.1-4.fc26, R-GenomicRanges-1.28.3-4.fc26, R-IRanges-2.10.1-4.fc26, R-RCurl-1.95.4.8-4.fc26, R-RInside-0.2.14-7.fc26, R-ROC-1.46.0-6.fc26, R-RODBC-1.3.15-5.fc26, R-RSQLite-1.1.2-5.fc26, R-Rcompression-0.93.2-20.fc26, R-Rcpp-0.12.16-2.fc26, R-RcppCCTZ-0.2.3-3.fc26, R-Rmpfr-0.7.0-2.fc26, R-Rsamtools-1.28.0-4.fc26, R-Rsolid-0.9.31-24.fc26, R-S4Vectors-0.14.3-4.fc26, R-V8-1.5-5.fc26, R-XML-3.98.1.7-4.fc26, R-XVector-0.16.0-4.fc26, R-acepack-1.4.1-7.fc26, R-affy-1.54.0-4.fc26, R-affyio-1.46.0-4.fc26, R-ape-5.1-1.fc26, R-backports-1.1.2-3.fc26, R-biglm-0.9.1-13.fc26, R-bindrcpp-0.2.2-2.fc26, R-bit-1.1.13-1.fc26, R-bit64-0.9.7-3.fc26, R-bitops-1.0.6-9.fc26, R-blob-1.1.1-2.fc26, R-caTools-1.17.1-8.fc26, R-callr-2.0.3-2.fc26, R-colorspace-1.3.2-2.fc26, R-commonmark-1.5-2.fc26, R-corpus-0.10.0-2.fc26, R-curl-3.2-2.fc26, R-date-1.2.38-2.fc26, R-deldir-0.1.15-2.fc26, R-digest-0.6.12-4.fc26, R-expm-0.999.2-6.fc26, R-fastmatch-1.1.0-2.fc26, R-filehash-2.4.1-3.fc26, R-fts-0.9.9-2.fc26, R-gamlss.dist-5.0.5-2.fc26, R-gdtools-0.1.7-3.fc26, R-gee-4.13.19-2.fc26, R-geepack-1.2.1-3.fc26, R-getPass-0.2.2-2.fc26, R-gmp-0.5.13.1-2.fc26, R-gss-2.1.8-2.fc26, R-gtools-3.5.0-2.fc26, R-hexbin-1.27.2-2.fc26, R-highlight-0.4.7.2-1.fc26, R-htmltools-0.3.6-4.fc26, R-httpuv-1.3.6.2-3.fc26, R-jpeg-0.1.8-5.fc26, R-jsonlite-1.5-7.fc26, R-later-0.7.1-3.fc26, R-lazyeval-0.2.1-2.fc26, R-littler-0.3.3-4.fc26, R-lmtest-0.9.36-1.fc26, R-lubridate-1.7.3-5.fc26, R-maanova-1.46.1-4.fc26, R-markdown-0.8-5.fc26, R-matrixStats-0.52.2-4.fc26, R-mime-0.5-3.fc26, R-mlbench-2.1.1-2.fc26, R-mnormt-1.5.5-2.fc26, R-msm-1.6.4-4.fc26, R-multtest-2.36.0-1.fc26, R-mvtnorm-1.0.7-1.fc26, R-openssl-1.0.1-2.fc26, R-pbdZMQ-0.3.2-2.fc26, R-pdftools-1.7-1.fc26, R-plyr-1.8.4-6.fc26, R-png-0.1.7-5.fc26, R-poLCA-1.4.1-2.fc26, R-polyclip-1.8.7-1.fc26, R-preprocessCore-1.38.1-4.fc26, R-prettyunits-1.0.2-1.fc26, R-processx-2.0.0.1-2.fc26, R-qtl-1.42.8-1.fc26, R-reshape2-1.4.3-4.fc26, R-reticulate-1.7-2.fc26, R-rgdal-1.2.18-2.fc26, R-rgeos-0.3.26-2.fc26, R-rlang-0.2.0-2.fc26, R-rlecuyer-0.3.4-5.fc26, R-rtracklayer-1.36.3-4.fc26, R-sourcetools-0.1.7-2.fc26, R-sp-1.2.7-2.fc26, R-statmod-1.4.30-1.fc26, R-statnet.common-4.0.0-2.fc26, R-stringdist-0.9.4.7-2.fc26, R-stringi-1.2.2-1.fc26, R-testthat-1.0.2-6.fc26, R-tikzDevice-0.11-2.fc26, R-tkrplot-0.0.23-2.fc26, R-utf8-1.1.3-2.fc26, R-uuid-0.1.2-5.fc26, R-waveslim-1.7.5-8.fc26, R-wavethresh-4.6.8-5.fc26, R-webp-0.4-2.fc26, R-webutils-0.6-2.fc26, R-xml2-1.2.0-4.fc26, R-yaml-2.1.19-2.fc26, R-zoo-1.8.1-1.fc26, libsbml-5.16.0-6.fc26, libsedml-0.4.3-9.fc26, rkward-0.6.5-15.fc26, rpy-2.8.6-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-33332e0276

Comment 19 Fedora Update System 2018-05-19 23:28:55 UTC
R-3.5.0-3.el6, R-RInside-0.2.14-7.el6, R-Rcpp-0.12.16-2.el6.1, R-littler-0.3.3-4.el6.1, R-msm-1.1.4-2.el6, R-mvtnorm-1.0.7-1.el6, R-qtl-1.42.8-1.el6.1, R-rlecuyer-0.3.3-11.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6c7fbce367

Comment 20 Fedora Update System 2018-05-20 14:12:22 UTC
R-3.5.0-1.fc26 R-Biobase-2.36.2-4.fc26 R-BiocParallel-1.10.1-3.fc26 R-Biostrings-2.44.0-4.fc26 R-BufferedMatrix-1.44.0-1.fc26 R-BufferedMatrixMethods-1.44.0-1.fc26 R-Cairo-1.5.9-4.fc26 R-FMStable-0.1.2-2.fc26 R-GenomicAlignments-1.12.1-4.fc26 R-GenomicRanges-1.28.3-4.fc26 R-IRanges-2.10.1-4.fc26 R-RCurl-1.95.4.8-4.fc26 R-RInside-0.2.14-7.fc26 R-ROC-1.46.0-6.fc26 R-RODBC-1.3.15-5.fc26 R-RSQLite-1.1.2-5.fc26 R-Rcompression-0.93.2-20.fc26 R-Rcpp-0.12.16-2.fc26 R-RcppCCTZ-0.2.3-3.fc26 R-Rmpfr-0.7.0-2.fc26 R-Rsamtools-1.28.0-4.fc26 R-Rsolid-0.9.31-24.fc26 R-S4Vectors-0.14.3-4.fc26 R-V8-1.5-5.fc26 R-XML-3.98.1.7-4.fc26 R-XVector-0.16.0-4.fc26 R-acepack-1.4.1-7.fc26 R-affy-1.54.0-4.fc26 R-affyio-1.46.0-4.fc26 R-ape-5.1-1.fc26 R-backports-1.1.2-3.fc26 R-base64enc-0.1.3-3.fc26 R-biglm-0.9.1-13.fc26 R-bindrcpp-0.2.2-2.fc26 R-bit-1.1.13-1.fc26 R-bit64-0.9.7-3.fc26 R-bitops-1.0.6-9.fc26 R-blob-1.1.1-2.fc26 R-caTools-1.17.1-8.fc26 R-callr-2.0.3-2.fc26 R-colorspace-1.3.2-2.fc26 R-commonmark-1.5-2.fc26 R-corpus-0.10.0-2.fc26 R-curl-3.2-2.fc26 R-date-1.2.38-2.fc26 R-deldir-0.1.15-2.fc26 R-digest-0.6.12-4.fc26 R-expm-0.999.2-6.fc26 R-fastmatch-1.1.0-2.fc26 R-filehash-2.4.1-3.fc26 R-fts-0.9.9-2.fc26 R-gamlss.dist-5.0.5-2.fc26 R-gdtools-0.1.7-3.fc26 R-gee-4.13.19-2.fc26 R-geepack-1.2.1-3.fc26 R-getPass-0.2.2-2.fc26 R-gmp-0.5.13.1-2.fc26 R-gss-2.1.8-2.fc26 R-gtools-3.5.0-2.fc26 R-hexbin-1.27.2-2.fc26 R-highlight-0.4.7.2-1.fc26 R-htmltools-0.3.6-4.fc26 R-httpuv-1.3.6.2-3.fc26 R-jpeg-0.1.8-5.fc26 R-jsonlite-1.5-7.fc26 R-later-0.7.1-3.fc26 R-lazyeval-0.2.1-2.fc26 R-littler-0.3.3-4.fc26 R-lmtest-0.9.36-1.fc26 R-lubridate-1.7.3-5.fc26 R-maanova-1.46.1-4.fc26 R-markdown-0.8-5.fc26 R-matrixStats-0.52.2-4.fc26 R-mime-0.5-3.fc26 R-mlbench-2.1.1-2.fc26 R-mnormt-1.5.5-2.fc26 R-msm-1.6.4-4.fc26 R-multtest-2.36.0-1.fc26 R-mvtnorm-1.0.7-1.fc26 R-openssl-1.0.1-2.fc26 R-pbdZMQ-0.3.2-2.fc26 R-pdftools-1.7-1.fc26 R-plyr-1.8.4-6.fc26 R-png-0.1.7-5.fc26 R-poLCA-1.4.1-2.fc26 R-polyclip-1.8.7-1.fc26 R-preprocessCore-1.38.1-4.fc26 R-prettyunits-1.0.2-1.fc26 R-processx-2.0.0.1-2.fc26 R-qtl-1.42.8-1.fc26 R-reshape2-1.4.3-4.fc26 R-reticulate-1.7-2.fc26 R-rgdal-1.2.18-2.fc26 R-rgeos-0.3.26-2.fc26 R-rlang-0.2.0-2.fc26 R-rlecuyer-0.3.4-5.fc26 R-rtracklayer-1.36.3-4.fc26 R-sourcetools-0.1.7-2.fc26 R-sp-1.2.7-2.fc26 R-statmod-1.4.30-1.fc26 R-statnet.common-4.0.0-2.fc26 R-stringdist-0.9.4.7-2.fc26 R-stringi-1.2.2-1.fc26 R-testthat-1.0.2-6.fc26 R-tikzDevice-0.11-2.fc26 R-tkrplot-0.0.23-2.fc26 R-utf8-1.1.3-2.fc26 R-uuid-0.1.2-5.fc26 R-waveslim-1.7.5-8.fc26 R-wavethresh-4.6.8-5.fc26 R-webp-0.4-2.fc26 R-webutils-0.6-2.fc26 R-xml2-1.2.0-4.fc26 R-yaml-2.1.19-2.fc26 R-zoo-1.8.1-1.fc26 libsbml-5.16.0-6.fc26 libsedml-0.4.3-9.fc26 rkward-0.6.5-15.fc26 rpy-2.8.6-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-33332e0276

Comment 21 Fedora Update System 2018-05-20 14:38:14 UTC
R-3.5.0-1.fc28 R-Biobase-2.40.0-1.fc28 R-BiocGenerics-0.26.0-1.fc28 R-BiocParallel-1.14.1-1.fc28 R-Biostrings-2.48.0-1.fc28 R-BufferedMatrix-1.44.0-1.fc28 R-BufferedMatrixMethods-1.44.0-1.fc28 R-Cairo-1.5.9-4.fc28 R-DBI-1.0.0-1.fc28 R-FMStable-0.1.2-2.fc28 R-GenomeInfoDb-1.16.0-1.fc28 R-GenomicAlignments-1.16.0-1.fc28 R-GenomicRanges-1.32.3-1.fc28 R-IRanges-2.14.10-1.fc28 R-RCurl-1.95.4.10-2.fc28 R-RInside-0.2.14-7.fc28 R-ROC-1.56.0-1.fc28 R-RODBC-1.3.15-5.fc28 R-RSQLite-2.1.1-2.fc28 R-Rcompression-0.93.2-20.fc28 R-Rcpp-0.12.16-2.fc28 R-RcppCCTZ-0.2.3-3.fc28 R-Rmpfr-0.7.0-2.fc28 R-Rsamtools-1.32.0-1.fc28 R-Rsolid-0.9.31-24.fc28 R-S4Vectors-0.18.2-1.fc28 R-SummarizedExperiment-1.10.1-1.fc28 R-V8-1.5-5.fc28 R-XML-3.98.1.11-1.fc28 R-XVector-0.20.0-1.fc28 R-acepack-1.4.1-7.fc28 R-affy-1.58.0-1.fc28 R-affyio-1.50.0-1.fc28 R-ape-5.1-1.fc28 R-argon2-0.2.0-2.fc28 R-backports-1.1.2-3.fc28 R-base64enc-0.1.3-3.fc28 R-biglm-0.9.1-13.fc28 R-bindrcpp-0.2.2-2.fc28 R-bit-1.1.13-1.fc28 R-bit64-0.9.7-3.fc28 R-bitops-1.0.6-9.fc28 R-blob-1.1.1-2.fc28 R-caTools-1.17.1-8.fc28 R-callr-2.0.4-1.fc28 R-colorspace-1.3.2-2.fc28 R-commonmark-1.5-2.fc28 R-corpus-0.10.0-2.fc28 R-curl-3.2-2.fc28 R-date-1.2.38-2.fc28 R-deldir-0.1.15-2.fc28 R-digest-0.6.15-2.fc28 R-expm-0.999.2-6.fc28 R-fastmatch-1.1.0-2.fc28 R-filehash-2.4.1-3.fc28 R-fts-0.9.9-2.fc28 R-gamlss.dist-5.0.5-2.fc28 R-gdtools-0.1.7-3.fc28 R-gee-4.13.19-2.fc28 R-geepack-1.2.1-3.fc28 R-getPass-0.2.2-2.fc28 R-git2r-0.21.0-2.fc28 R-gmp-0.5.13.1-2.fc28 R-gss-2.1.9-2.fc28 R-gtools-3.5.0-2.fc28 R-hexbin-1.27.2-2.fc28 R-highlight-0.4.7.2-1.fc28 R-htmltools-0.3.6-4.fc28 R-httpuv-1.4.3-2.fc28 R-jpeg-0.1.8-5.fc28 R-jsonlite-1.5-7.fc28 R-later-0.7.2-2.fc28 R-lazyeval-0.2.1-2.fc28 R-littler-0.3.3-4.fc28 R-lmtest-0.9.36-1.fc28 R-lubridate-1.7.4-2.fc28 R-maanova-1.50.0-1.fc28 R-markdown-0.8-5.fc28 R-matrixStats-0.53.1-2.fc28 R-mime-0.5-3.fc28 R-mlbench-2.1.1-2.fc28 R-mnormt-1.5.5-2.fc28 R-msm-1.6.6-1.fc28 R-multtest-2.36.0-1.fc28 R-mvtnorm-1.0.7-1.fc28 R-openssl-1.0.1-2.fc28 R-pbdZMQ-0.3.3-2.fc28 R-pdftools-1.7-1.fc28 R-plogr-0.2.0-1.fc28 R-plyr-1.8.4-6.fc28 R-png-0.1.7-5.fc28 R-poLCA-1.4.1-2.fc28 R-polyclip-1.8.7-1.fc28 R-preprocessCore-1.42.0-1.fc28 R-prettyunits-1.0.2-1.fc28 R-processx-3.1.0-1.fc28 R-promises-1.0.1-2.fc28 R-qtl-1.42.8-1.fc28 R-reshape2-1.4.3-4.fc28 R-reticulate-1.7-2.fc28 R-rgdal-1.2.20-2.fc28 R-rgeos-0.3.26-2.fc28 R-rlang-0.2.0-2.fc28 R-rlecuyer-0.3.4-5.fc28 R-rtracklayer-1.40.2-1.fc28 R-sourcetools-0.1.7-2.fc28 R-sp-1.2.7-2.fc28 R-statmod-1.4.30-1.fc28 R-statnet.common-4.0.0-2.fc28 R-stringdist-0.9.4.7-2.fc28 R-stringi-1.2.2-1.fc28 R-testthat-2.0.0-2.fc28 R-tikzDevice-0.11-2.fc28 R-tkrplot-0.0.23-2.fc28 R-utf8-1.1.3-2.fc28 R-uuid-0.1.2-5.fc28 R-waveslim-1.7.5-8.fc28 R-wavethresh-4.6.8-5.fc28 R-webp-0.4-2.fc28 R-webutils-0.6-2.fc28 R-xml2-1.2.0-4.fc28.1 R-yaml-2.1.19-2.fc28 R-zoo-1.8.1-1.fc28 libsbml-5.16.0-8.fc28 libsedml-0.4.3-10.fc28 rkward-0.6.5-15.fc28 rpy-2.9.3-1.fc28 v8-314-3.14.5.10-10.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-050da4f07f

Comment 22 Fedora Update System 2018-05-20 21:05:37 UTC
R-3.5.0-1.fc26, R-Biobase-2.36.2-4.fc26, R-BiocParallel-1.10.1-3.fc26, R-Biostrings-2.44.0-4.fc26, R-BufferedMatrix-1.44.0-1.fc26, R-BufferedMatrixMethods-1.44.0-1.fc26, R-Cairo-1.5.9-4.fc26, R-FMStable-0.1.2-2.fc26, R-GenomicAlignments-1.12.1-4.fc26, R-GenomicRanges-1.28.3-4.fc26, R-IRanges-2.10.1-4.fc26, R-RCurl-1.95.4.8-4.fc26, R-RInside-0.2.14-7.fc26, R-ROC-1.46.0-6.fc26, R-RODBC-1.3.15-5.fc26, R-RSQLite-1.1.2-5.fc26, R-Rcompression-0.93.2-20.fc26, R-Rcpp-0.12.16-2.fc26, R-RcppCCTZ-0.2.3-3.fc26, R-Rmpfr-0.7.0-2.fc26, R-Rsamtools-1.28.0-4.fc26, R-Rsolid-0.9.31-24.fc26, R-S4Vectors-0.14.3-4.fc26, R-V8-1.5-5.fc26, R-XML-3.98.1.7-4.fc26, R-XVector-0.16.0-4.fc26, R-acepack-1.4.1-7.fc26, R-affy-1.54.0-4.fc26, R-affyio-1.46.0-4.fc26, R-ape-5.1-1.fc26, R-backports-1.1.2-3.fc26, R-base64enc-0.1.3-3.fc26, R-biglm-0.9.1-13.fc26, R-bindrcpp-0.2.2-2.fc26, R-bit-1.1.13-1.fc26, R-bit64-0.9.7-3.fc26, R-bitops-1.0.6-9.fc26, R-blob-1.1.1-2.fc26, R-caTools-1.17.1-8.fc26, R-callr-2.0.3-2.fc26, R-colorspace-1.3.2-2.fc26, R-commonmark-1.5-2.fc26, R-corpus-0.10.0-2.fc26, R-curl-3.2-2.fc26, R-date-1.2.38-2.fc26, R-deldir-0.1.15-2.fc26, R-digest-0.6.12-4.fc26, R-expm-0.999.2-6.fc26, R-fastmatch-1.1.0-2.fc26, R-filehash-2.4.1-3.fc26, R-fts-0.9.9-2.fc26, R-gamlss.dist-5.0.5-2.fc26, R-gdtools-0.1.7-3.fc26, R-gee-4.13.19-2.fc26, R-geepack-1.2.1-3.fc26, R-getPass-0.2.2-2.fc26, R-gmp-0.5.13.1-2.fc26, R-gss-2.1.8-2.fc26, R-gtools-3.5.0-2.fc26, R-hexbin-1.27.2-2.fc26, R-highlight-0.4.7.2-1.fc26, R-htmltools-0.3.6-4.fc26, R-httpuv-1.3.6.2-3.fc26, R-jpeg-0.1.8-5.fc26, R-jsonlite-1.5-7.fc26, R-later-0.7.1-3.fc26, R-lazyeval-0.2.1-2.fc26, R-littler-0.3.3-4.fc26, R-lmtest-0.9.36-1.fc26, R-lubridate-1.7.3-5.fc26, R-maanova-1.46.1-4.fc26, R-markdown-0.8-5.fc26, R-matrixStats-0.52.2-4.fc26, R-mime-0.5-3.fc26, R-mlbench-2.1.1-2.fc26, R-mnormt-1.5.5-2.fc26, R-msm-1.6.4-4.fc26, R-multtest-2.36.0-1.fc26, R-mvtnorm-1.0.7-1.fc26, R-openssl-1.0.1-2.fc26, R-pbdZMQ-0.3.2-2.fc26, R-pdftools-1.7-1.fc26, R-plyr-1.8.4-6.fc26, R-png-0.1.7-5.fc26, R-poLCA-1.4.1-2.fc26, R-polyclip-1.8.7-1.fc26, R-preprocessCore-1.38.1-4.fc26, R-prettyunits-1.0.2-1.fc26, R-processx-2.0.0.1-2.fc26, R-qtl-1.42.8-1.fc26, R-reshape2-1.4.3-4.fc26, R-reticulate-1.7-2.fc26, R-rgdal-1.2.18-2.fc26, R-rgeos-0.3.26-2.fc26, R-rlang-0.2.0-2.fc26, R-rlecuyer-0.3.4-5.fc26, R-rtracklayer-1.36.3-4.fc26, R-sourcetools-0.1.7-2.fc26, R-sp-1.2.7-2.fc26, R-statmod-1.4.30-1.fc26, R-statnet.common-4.0.0-2.fc26, R-stringdist-0.9.4.7-2.fc26, R-stringi-1.2.2-1.fc26, R-testthat-1.0.2-6.fc26, R-tikzDevice-0.11-2.fc26, R-tkrplot-0.0.23-2.fc26, R-utf8-1.1.3-2.fc26, R-uuid-0.1.2-5.fc26, R-waveslim-1.7.5-8.fc26, R-wavethresh-4.6.8-5.fc26, R-webp-0.4-2.fc26, R-webutils-0.6-2.fc26, R-xml2-1.2.0-4.fc26, R-yaml-2.1.19-2.fc26, R-zoo-1.8.1-1.fc26, libsbml-5.16.0-6.fc26, libsedml-0.4.3-9.fc26, rkward-0.6.5-15.fc26, rpy-2.8.6-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-33332e0276

Comment 23 Fedora Update System 2018-05-20 21:06:58 UTC
R-3.5.0-1.fc28, R-Biobase-2.40.0-1.fc28, R-BiocGenerics-0.26.0-1.fc28, R-BiocParallel-1.14.1-1.fc28, R-Biostrings-2.48.0-1.fc28, R-BufferedMatrix-1.44.0-1.fc28, R-BufferedMatrixMethods-1.44.0-1.fc28, R-Cairo-1.5.9-4.fc28, R-DBI-1.0.0-1.fc28, R-FMStable-0.1.2-2.fc28, R-GenomeInfoDb-1.16.0-1.fc28, R-GenomicAlignments-1.16.0-1.fc28, R-GenomicRanges-1.32.3-1.fc28, R-IRanges-2.14.10-1.fc28, R-RCurl-1.95.4.10-2.fc28, R-RInside-0.2.14-7.fc28, R-ROC-1.56.0-1.fc28, R-RODBC-1.3.15-5.fc28, R-RSQLite-2.1.1-2.fc28, R-Rcompression-0.93.2-20.fc28, R-Rcpp-0.12.16-2.fc28, R-RcppCCTZ-0.2.3-3.fc28, R-Rmpfr-0.7.0-2.fc28, R-Rsamtools-1.32.0-1.fc28, R-Rsolid-0.9.31-24.fc28, R-S4Vectors-0.18.2-1.fc28, R-SummarizedExperiment-1.10.1-1.fc28, R-V8-1.5-5.fc28, R-XML-3.98.1.11-1.fc28, R-XVector-0.20.0-1.fc28, R-acepack-1.4.1-7.fc28, R-affy-1.58.0-1.fc28, R-affyio-1.50.0-1.fc28, R-ape-5.1-1.fc28, R-argon2-0.2.0-2.fc28, R-backports-1.1.2-3.fc28, R-base64enc-0.1.3-3.fc28, R-biglm-0.9.1-13.fc28, R-bindrcpp-0.2.2-2.fc28, R-bit-1.1.13-1.fc28, R-bit64-0.9.7-3.fc28, R-bitops-1.0.6-9.fc28, R-blob-1.1.1-2.fc28, R-caTools-1.17.1-8.fc28, R-callr-2.0.4-1.fc28, R-colorspace-1.3.2-2.fc28, R-commonmark-1.5-2.fc28, R-corpus-0.10.0-2.fc28, R-curl-3.2-2.fc28, R-date-1.2.38-2.fc28, R-deldir-0.1.15-2.fc28, R-digest-0.6.15-2.fc28, R-expm-0.999.2-6.fc28, R-fastmatch-1.1.0-2.fc28, R-filehash-2.4.1-3.fc28, R-fts-0.9.9-2.fc28, R-gamlss.dist-5.0.5-2.fc28, R-gdtools-0.1.7-3.fc28, R-gee-4.13.19-2.fc28, R-geepack-1.2.1-3.fc28, R-getPass-0.2.2-2.fc28, R-git2r-0.21.0-2.fc28, R-gmp-0.5.13.1-2.fc28, R-gss-2.1.9-2.fc28, R-gtools-3.5.0-2.fc28, R-hexbin-1.27.2-2.fc28, R-highlight-0.4.7.2-1.fc28, R-htmltools-0.3.6-4.fc28, R-httpuv-1.4.3-2.fc28, R-jpeg-0.1.8-5.fc28, R-jsonlite-1.5-7.fc28, R-later-0.7.2-2.fc28, R-lazyeval-0.2.1-2.fc28, R-littler-0.3.3-4.fc28, R-lmtest-0.9.36-1.fc28, R-lubridate-1.7.4-2.fc28, R-maanova-1.50.0-1.fc28, R-markdown-0.8-5.fc28, R-matrixStats-0.53.1-2.fc28, R-mime-0.5-3.fc28, R-mlbench-2.1.1-2.fc28, R-mnormt-1.5.5-2.fc28, R-msm-1.6.6-1.fc28, R-multtest-2.36.0-1.fc28, R-mvtnorm-1.0.7-1.fc28, R-openssl-1.0.1-2.fc28, R-pbdZMQ-0.3.3-2.fc28, R-pdftools-1.7-1.fc28, R-plogr-0.2.0-1.fc28, R-plyr-1.8.4-6.fc28, R-png-0.1.7-5.fc28, R-poLCA-1.4.1-2.fc28, R-polyclip-1.8.7-1.fc28, R-preprocessCore-1.42.0-1.fc28, R-prettyunits-1.0.2-1.fc28, R-processx-3.1.0-1.fc28, R-promises-1.0.1-2.fc28, R-qtl-1.42.8-1.fc28, R-reshape2-1.4.3-4.fc28, R-reticulate-1.7-2.fc28, R-rgdal-1.2.20-2.fc28, R-rgeos-0.3.26-2.fc28, R-rlang-0.2.0-2.fc28, R-rlecuyer-0.3.4-5.fc28, R-rtracklayer-1.40.2-1.fc28, R-sourcetools-0.1.7-2.fc28, R-sp-1.2.7-2.fc28, R-statmod-1.4.30-1.fc28, R-statnet.common-4.0.0-2.fc28, R-stringdist-0.9.4.7-2.fc28, R-stringi-1.2.2-1.fc28, R-testthat-2.0.0-2.fc28, R-tikzDevice-0.11-2.fc28, R-tkrplot-0.0.23-2.fc28, R-utf8-1.1.3-2.fc28, R-uuid-0.1.2-5.fc28, R-waveslim-1.7.5-8.fc28, R-wavethresh-4.6.8-5.fc28, R-webp-0.4-2.fc28, R-webutils-0.6-2.fc28, R-xml2-1.2.0-4.fc28.1, R-yaml-2.1.19-2.fc28, R-zoo-1.8.1-1.fc28, libsbml-5.16.0-8.fc28, libsedml-0.4.3-10.fc28, rkward-0.6.5-15.fc28, rpy-2.9.3-1.fc28, v8-314-3.14.5.10-10.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-050da4f07f

Comment 24 Fedora Update System 2018-05-31 14:35:00 UTC
R-3.5.0-1.fc28, R-Biobase-2.40.0-1.fc28, R-BiocGenerics-0.26.0-1.fc28, R-BiocParallel-1.14.1-1.fc28, R-Biostrings-2.48.0-1.fc28, R-BufferedMatrix-1.44.0-1.fc28, R-BufferedMatrixMethods-1.44.0-1.fc28, R-Cairo-1.5.9-4.fc28, R-DBI-1.0.0-1.fc28, R-FMStable-0.1.2-2.fc28, R-GenomeInfoDb-1.16.0-1.fc28, R-GenomicAlignments-1.16.0-1.fc28, R-GenomicRanges-1.32.3-1.fc28, R-IRanges-2.14.10-1.fc28, R-RCurl-1.95.4.10-2.fc28, R-RInside-0.2.14-7.fc28, R-ROC-1.56.0-1.fc28, R-RODBC-1.3.15-5.fc28, R-RSQLite-2.1.1-2.fc28, R-Rcompression-0.93.2-20.fc28, R-Rcpp-0.12.16-2.fc28, R-RcppCCTZ-0.2.3-3.fc28, R-Rmpfr-0.7.0-2.fc28, R-Rsamtools-1.32.0-1.fc28, R-Rsolid-0.9.31-24.fc28, R-S4Vectors-0.18.2-1.fc28, R-SummarizedExperiment-1.10.1-1.fc28, R-V8-1.5-5.fc28, R-XML-3.98.1.11-1.fc28, R-XVector-0.20.0-1.fc28, R-acepack-1.4.1-7.fc28, R-affy-1.58.0-1.fc28, R-affyio-1.50.0-1.fc28, R-ape-5.1-1.fc28, R-argon2-0.2.0-2.fc28, R-backports-1.1.2-3.fc28, R-base64enc-0.1.3-3.fc28, R-biglm-0.9.1-13.fc28, R-bindrcpp-0.2.2-2.fc28, R-bit-1.1.13-1.fc28, R-bit64-0.9.7-3.fc28, R-bitops-1.0.6-9.fc28, R-blob-1.1.1-2.fc28, R-caTools-1.17.1-8.fc28, R-callr-2.0.4-1.fc28, R-colorspace-1.3.2-2.fc28, R-commonmark-1.5-2.fc28, R-corpus-0.10.0-2.fc28, R-curl-3.2-2.fc28, R-date-1.2.38-2.fc28, R-deldir-0.1.15-2.fc28, R-digest-0.6.15-2.fc28, R-expm-0.999.2-6.fc28, R-fastmatch-1.1.0-2.fc28, R-filehash-2.4.1-3.fc28, R-fts-0.9.9-2.fc28, R-gamlss.dist-5.0.5-2.fc28, R-gdtools-0.1.7-3.fc28, R-gee-4.13.19-2.fc28, R-geepack-1.2.1-3.fc28, R-getPass-0.2.2-2.fc28, R-git2r-0.21.0-2.fc28, R-gmp-0.5.13.1-2.fc28, R-gss-2.1.9-2.fc28, R-gtools-3.5.0-2.fc28, R-hexbin-1.27.2-2.fc28, R-highlight-0.4.7.2-1.fc28, R-htmltools-0.3.6-4.fc28, R-httpuv-1.4.3-2.fc28, R-jpeg-0.1.8-5.fc28, R-jsonlite-1.5-7.fc28, R-later-0.7.2-2.fc28, R-lazyeval-0.2.1-2.fc28, R-littler-0.3.3-4.fc28, R-lmtest-0.9.36-1.fc28, R-lubridate-1.7.4-2.fc28, R-maanova-1.50.0-1.fc28, R-markdown-0.8-5.fc28, R-matrixStats-0.53.1-2.fc28, R-mime-0.5-3.fc28, R-mlbench-2.1.1-2.fc28, R-mnormt-1.5.5-2.fc28, R-msm-1.6.6-1.fc28, R-multtest-2.36.0-1.fc28, R-mvtnorm-1.0.7-1.fc28, R-openssl-1.0.1-2.fc28, R-pbdZMQ-0.3.3-2.fc28, R-pdftools-1.7-1.fc28, R-plogr-0.2.0-1.fc28, R-plyr-1.8.4-6.fc28, R-png-0.1.7-5.fc28, R-poLCA-1.4.1-2.fc28, R-polyclip-1.8.7-1.fc28, R-preprocessCore-1.42.0-1.fc28, R-prettyunits-1.0.2-1.fc28, R-processx-3.1.0-1.fc28, R-promises-1.0.1-2.fc28, R-qtl-1.42.8-1.fc28, R-reshape2-1.4.3-4.fc28, R-reticulate-1.7-2.fc28, R-rgdal-1.2.20-2.fc28, R-rgeos-0.3.26-2.fc28, R-rlang-0.2.0-2.fc28, R-rlecuyer-0.3.4-5.fc28, R-rtracklayer-1.40.2-1.fc28, R-sourcetools-0.1.7-2.fc28, R-sp-1.2.7-2.fc28, R-statmod-1.4.30-1.fc28, R-statnet.common-4.0.0-2.fc28, R-stringdist-0.9.4.7-2.fc28, R-stringi-1.2.2-1.fc28, R-testthat-2.0.0-2.fc28, R-tikzDevice-0.11-2.fc28, R-tkrplot-0.0.23-2.fc28, R-utf8-1.1.3-2.fc28, R-uuid-0.1.2-5.fc28, R-waveslim-1.7.5-8.fc28, R-wavethresh-4.6.8-5.fc28, R-webp-0.4-2.fc28, R-webutils-0.6-2.fc28, R-xml2-1.2.0-4.fc28.1, R-yaml-2.1.19-2.fc28, R-zoo-1.8.1-1.fc28, libsbml-5.16.0-8.fc28, libsedml-0.4.3-10.fc28, rkward-0.6.5-15.fc28, rpy-2.9.3-1.fc28, v8-314-3.14.5.10-10.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2018-06-08 21:07:07 UTC
R-3.5.0-3.el6, R-RInside-0.2.14-7.el6, R-Rcpp-0.12.16-2.el6.1, R-littler-0.3.3-4.el6.1, R-msm-1.1.4-2.el6, R-mvtnorm-1.0.7-1.el6, R-qtl-1.42.8-1.el6.1, R-rlecuyer-0.3.3-11.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2018-06-08 21:09:21 UTC
R-3.5.0-1.el7, R-RInside-0.2.14-7.el7, R-Rcpp-0.12.16-2.el7.1, R-littler-0.3.3-4.el7.1, R-qtl-1.42.8-1.el7.1, R-rlecuyer-0.3.3-11.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2018-06-08 21:33:59 UTC
R-3.5.0-1.fc27, R-Biobase-2.36.2-4.fc27, R-BiocParallel-1.10.1-3.fc27, R-Biostrings-2.44.0-4.fc27, R-BufferedMatrix-1.44.0-1.fc27, R-BufferedMatrixMethods-1.44.0-1.fc27, R-Cairo-1.5.9-4.fc27, R-FMStable-0.1.2-2.fc27, R-GenomicAlignments-1.12.1-4.fc27, R-GenomicRanges-1.28.3-4.fc27, R-IRanges-2.10.1-4.fc27, R-RCurl-1.95.4.8-4.fc27, R-RInside-0.2.14-7.fc27, R-ROC-1.46.0-6.fc27, R-RODBC-1.3.15-5.fc27, R-RSQLite-1.1.2-5.fc27, R-Rcompression-0.93.2-20.fc27, R-Rcpp-0.12.16-2.fc27, R-RcppCCTZ-0.2.3-3.fc27, R-Rmpfr-0.7.0-2.fc27, R-Rsamtools-1.28.0-4.fc27, R-Rsolid-0.9.31-24.fc27, R-S4Vectors-0.14.3-4.fc27, R-V8-1.5-5.fc27, R-XML-3.98.1.7-4.fc27, R-XVector-0.16.0-4.fc27, R-acepack-1.4.1-7.fc27, R-affy-1.54.0-4.fc27, R-affyio-1.46.0-4.fc27, R-ape-5.1-1.fc27, R-argon2-0.2.0-2.fc27, R-backports-1.1.2-3.fc27, R-base64enc-0.1.3-3.fc27, R-biglm-0.9.1-13.fc27, R-bindrcpp-0.2.2-2.fc27, R-bit-1.1.13-1.fc27, R-bit64-0.9.7-3.fc27, R-bitops-1.0.6-9.fc27, R-blob-1.1.1-2.fc27, R-caTools-1.17.1-8.fc27, R-callr-2.0.3-2.fc27, R-colorspace-1.3.2-2.fc27, R-commonmark-1.5-2.fc27, R-corpus-0.10.0-2.fc27, R-curl-3.2-2.fc27, R-date-1.2.38-2.fc27, R-deldir-0.1.15-2.fc27, R-digest-0.6.12-4.fc27, R-expm-0.999.2-6.fc27, R-fastmatch-1.1.0-2.fc27, R-filehash-2.4.1-3.fc27, R-fts-0.9.9-2.fc27, R-gamlss.dist-5.0.5-2.fc27, R-gdtools-0.1.7-3.fc27, R-gee-4.13.19-2.fc27, R-geepack-1.2.1-3.fc27, R-getPass-0.2.2-2.fc27, R-git2r-0.21.0-2.fc27, R-gmp-0.5.13.1-2.fc27, R-gss-2.1.9-2.fc27, R-gtools-3.5.0-2.fc27, R-hexbin-1.27.2-2.fc27, R-highlight-0.4.7.2-1.fc27, R-htmltools-0.3.6-4.fc27, R-httpuv-1.3.6.2-3.fc27, R-jpeg-0.1.8-5.fc27, R-jsonlite-1.5-7.fc27, R-later-0.7.2-2.fc27, R-lazyeval-0.2.1-2.fc27, R-littler-0.3.3-4.fc27, R-lmtest-0.9.36-1.fc27, R-lubridate-1.7.3-5.fc27, R-maanova-1.46.1-4.fc27, R-markdown-0.8-5.fc27, R-matrixStats-0.52.2-4.fc27, R-mime-0.5-3.fc27, R-mlbench-2.1.1-2.fc27, R-mnormt-1.5.5-2.fc27, R-msm-1.6.4-4.fc27, R-multtest-2.36.0-1.fc27, R-mvtnorm-1.0.7-1.fc27, R-openssl-1.0.1-2.fc27, R-pbdZMQ-0.3.3-2.fc27, R-pdftools-1.7-1.fc27, R-plyr-1.8.4-6.fc27, R-png-0.1.7-5.fc27, R-poLCA-1.4.1-2.fc27, R-polyclip-1.8.7-1.fc27, R-preprocessCore-1.38.1-4.fc27, R-prettyunits-1.0.2-1.fc27, R-processx-2.0.0.1-2.fc27, R-qtl-1.42.8-1.fc27, R-reshape2-1.4.3-4.fc27, R-reticulate-1.7-2.fc27, R-rgdal-1.2.20-2.fc27, R-rgeos-0.3.26-2.fc27, R-rlang-0.2.0-2.fc27, R-rlecuyer-0.3.4-5.fc27, R-rtracklayer-1.36.3-4.fc27, R-sourcetools-0.1.7-2.fc27, R-sp-1.2.7-2.fc27, R-statmod-1.4.30-1.fc27, R-statnet.common-4.0.0-2.fc27, R-stringdist-0.9.4.7-2.fc27, R-stringi-1.2.2-1.fc27, R-testthat-1.0.2-6.fc27, R-tikzDevice-0.11-2.fc27, R-tkrplot-0.0.23-2.fc27, R-utf8-1.1.3-2.fc27, R-uuid-0.1.2-5.fc27, R-waveslim-1.7.5-8.fc27, R-wavethresh-4.6.8-5.fc27, R-webp-0.4-2.fc27, R-webutils-0.6-2.fc27, R-xml2-1.2.0-4.fc27, R-yaml-2.1.19-2.fc27, R-zoo-1.8.1-1.fc27, libsbml-5.16.0-8.fc27, libsedml-0.4.3-10.fc27, rkward-0.6.5-15.fc27, rpy-2.8.6-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Milan Bouchet-Valat 2018-06-18 12:06:13 UTC
Sorry to be late to the party, but I don't think R 3.5 should have been backport to stable releases. This morning I had to spend a lot of time rebuilding my R packages and their dependencies instead of doing real work because of the R version changed in F28. If I had a deadline this week this would have been a disaster.

I think only patch releases should be backported. Indeed the Fedora Updates Policy states:
> Updates should aim to fix bugs, and not introduce features, particularly when those features would materially affect the user or developer experience. [...]
> This necessarily means that stable releases will not closely track the very latest upstream code for all packages. We have rawhide for that. [...]
> Rebases should be carefully considered with respect to their dependencies. A rebase that required (or provided) a new Python ABI, for example, would almost certainly not be allowed. ABI changes in general are very strongly discouraged, they force larger update sets on users and they make life difficult for third-party packagers.
> Package maintainers MUST:
>
>    Avoid Major version updates, ABI breakage or API changes if at all possible.
>    Avoid changing the user experience if at all possible.
>    Avoid updates that are trivial or don't affect any Fedora users.
https://fedoraproject.org/wiki/Updates_Policy

Since R 3.5 changes the ABI (and quite radically so), I think it's fair to consider that the Python example in this except applies to it. Can you avoid backporting R releases to stable releases next time? Thanks!


Note You need to log in before you can comment on or make changes to this bug.